.policy-wrapper {
    margin: 64px auto 0;
    max-width: 1440px;
    padding: 40px 120px 167px;
    box-sizing: border-box;
}

.policy-title {
    color: #111;
    font-size: 24px;
    margin-bottom: 21px;
}

.policy {
    border-radius: 16px;
    border: 1px solid #EBEBEB;
    padding: 30px;
    color: #333;
    font-size: 14px;
    line-height: 1.7;
}
.policy h1,h2,h3,h4,h5,h6,p,span{
    margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
    .policy-wrapper {
        margin: 48px auto 0;
        padding: 20px 16px 60px;
    }

    .policy-title {
        font-size: 16px;
        margin-bottom: 16px;
    }

    .policy {
        border-radius: 8px;
        padding: 14px;
        font-size: 12px;
        line-height: 21px;
    }
}